/* --------------------------------------------
COMMON CSS
----------------------------------------------- */
/* =General
----------------------------------------------- */
body {
    font-family: 'Karla', sans-serif;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.inner {
    max-width: 1300px;
    width: 96%;
    padding: 0 2%;
    margin: 0 auto;
}

html {
    font-family: 'Khula', sans-serif;
}

header, footer, .databoxes, #slideshow, #content {
    width: 100%;
}

h1, h2, h3, h4, h5, h6, p, li {
    margin-top: 0;
    padding-top: 0;
    color: #383838;
    font-weight: normal;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.8em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.4em;
}

h6 {
    font-size: 1.2em;
}

a {
    text-decoration: none;
    color: #016FB9;
}

article a {
    color: #016FB9;
}

p {
    line-height: 1.7em;
}

#content {
    clear: both;
}

.panel_header {
    width: 70%;
    text-align: center;
    text-transform: uppercase;
    padding: 0 2%;
    margin: 0 auto 1em auto;
    font-weight: normal;
    border-bottom: 1px dotted white;
    font-size: 2.2em;
    font-family: 'Capriola', sans-serif;
}

.panel_header.dark {
    border-bottom: 1px dotted #383838;
}

.panel {
    padding: 3em 0;
}

/* =Header
----------------------------------------------- */
header {
    width: 100%;
    z-index: 10000;
    position: relative;
      
}
}

header h1 {
    padding: 0.5em 1em;
}

header h1 img {
    width: 100%;
    height: auto;
}

#search input {
    background: #eaeaea url(../images/site/icon-search.gif) 98% 50% no-repeat;
    border: 0;
}

/* =Nav
----------------------------------------------- */
#desktop_menu, #mobile_menu {
    display: none;
    font-family: 'Hammersmith One', sans-serif;
}

#menu_btn {
    display: block;
    padding: 0.2em;
}

#desktop_menu {
    z-index: 100;
}

.mega_menu {
    position: absolute;
    left: 0;
    background: #FFF;
    width: 100%;
}

/* =Slideshow
----------------------------------------------- */

.slidesjs-container {
        /*border-top: solid 2px #CF0D3A;*/
}

#slideshow {
    position: relative;
    z-index: 1;
    overflow: visible !important;
}

.slide {
    position: relative;
    display: none;
}

.slide img {
    width: 100%;
    height: auto;
}

.slide .caption {
    position: absolute;
    top: 30%;
    left: 0;
    z-index: 10;
    width: 100%;
    text-align: center;
    text-shadow: rgb(3, 3, 3) 1px 2px 4px;
    font-family: 'Hammersmith One', sans-serif;
}

.slide .caption h2, .slide .caption h3, .slide .caption p, .slide .caption a {
    color: #FFF;
}

.slide .caption h2, .slide .caption h3 {
    font-weight: normal;
}

.slide .caption h2 {
    text-transform: uppercase;
    font-size: 3em;
    padding-bottom: 0;
    margin-bottom: 0;
}

.slide .caption p {
    margin-bottom: 1em;
    font-size: 2em;
}

.slide .caption .button {
    background: #63ADF2;
    padding: 1em;
}

.slide.count1 {
    display: block;
}

.slidesjs-pagination {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    border-bottom: 58px solid #016FB9;
    overflow: visible;
}

.slidesjs-pagination a {
    color: #FFF;
    display: inline-block;
    text-indent: -9999em;
    width: 40px;
    height: 87px;
    position: relative;
    bottom: -53px;
    overflow: visible;
}

.slidesjs-pagination .even a {
    background: url(../images/site/slide-pagination-1.png);
}

.slidesjs-pagination .odd a {
    background: url(../images/site/slide-pagination-2.png);
}

/* =Databoxes
----------------------------------------------- */
.databox {
    background: #eee;
}

/* =Primary
----------------------------------------------- */
.summary {
    clear: both;
    margin: 0.5em 0;
}

.summary .image {
    width: 18%;
    padding: 0 2% 2% 0;
    float: left;
}

.summary .image img {
    width: 100%;
    height: auto;
}

.summary .text {
    width: 80%;
    float: left;
}

.pagination {
    clear: left;
}

#documents a {
    display: block;
    padding: 0.75em 0 0.75em 2em;
    background: url(../images/site/doc-icon.png) 0 50% no-repeat;
}

#documents h4 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#documents p {
    padding-top: 0;
    margin-left: 2.2em;
    margin-top: 0;
}

#documents .document.bordered {
    border-bottom: 1px solid #CCC;
    padding-bottom: 0.2em;
    margin-bottom: 0.5em;
}

#gallery a {
    display: block;
    width: 23%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
}

#gallery a img {
    width: 100%;
    height: auto;
}

#mission_statement {
    padding: 3.2em 0;
}

#mission_statement  {
    color: #383838;
    /*font-size: 2em;*/
    width: 70%;
    margin: 0 auto;
    background: #ffffff url("../images/site/about_bg.jpg") no-repeat center bottom;
    background-size: 100% 70%;
}

#events_panel {
    
    background: #72B092 url("../images/site/smithers_golf_cart.jpg") no-repeat center center fixed;
    background-size: cover;
}

#events_panel .listing h2 {
    color: #FFF;
    border-bottom: 1px solid white;
}

#events_panel .listing article {
    /*clear: both;*/
    padding-bottom: 1em;
}

#events_panel .listing h3, #events_panel .listing p, #events_panel .listing a {
    color: #FFF;
}

#events_panel .listing h3 {
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 0;
}

#events_panel .listing .time {
    font-weight: bold;
}

#events_panel .listing .date {
    background: #FFF;
    color: #383838;
    width: 20%;
    text-align: center;
    float: left;
    font-size: 4em;
    line-height: 0.75em;
    padding: 0 0 0.25em 0;
    margin-right: 5%;
    margin-bottom: 0;
}

#events_panel .listing .month {
    font-size: 0.5em;
}

#events_panel .listing .text {
    width: 75%;
    float: left;
}

.mini_calendar table {
    background-color:#eaeaea;
    width: 98%;
}

.mini_calendar table td  {
        text-align: center;
        height: 53px;
}

.mini_calendar thead {
        font-size: 1.2em;
}

.mini_calendar th {
    font-size: 1.2em;
}

.mini_calendar tr td a {
    color:#CF0D3A;
}

.mini_calendar tbody tr {
    background-color:#ffffff;
}

.min_calendar table, th, td {
   border: 1px solid black;
    padding:15px;
}

.mini_calendar tbody  {
    border:10px solid #eaeaea;
}

.mini_calendar thead  {
    border:10px solid #eaeaea;
}

#gallery_carousel {
    position: relative;
    padding: 0 40px;
    margin: 0;
}

#gallery_carousel button {
    position: absolute;
    width: 40px;
    height: 100%;
    border: none;
    margin: 0;
    padding: 0;
    text-indent: -9999em;
}

#gallery_carousel img {
    max-height: 208px;
    padding: 0 0.5em;
}

#gallery_carousel .slick-next {
    top: 0;
    right: 0;
    background: #EEE url(../images/site/slider-right-btn.gif) 0 50%;
}

#gallery_carousel .slick-prev {
    top: 0;
    left: 0;
    background: #EEE url(../images/site/slider-left-btn.gif) 0 50%;
}

#news_panel {
    background: #f7f7f7;
    border-top: solid 1px #c5c4c4;
}

#news_panel img {
    width: 100%;
    height: auto;
}

#news_panel h3 {
    font-size: 1.8em;
    font-weight: normal;
    margin: 0.5em 0 0 0;
    padding: 0;
}

#news_panel .date {
    font-weight: bold;
}

#enews_panel h2 {
    color:#ffffff;
}

#enews_panel {
    background: url(../images/uploads/banner/smithers_clubhouse_green.jpg) center center repeat-x fixed;
    padding: 3em 0;
}

#enews_panel .inner {
    max-width: 700px;
}

#enews_panel input {
    border: 1px solid #383838;
    display: inline-block;
    margin: 0;
    padding: 2%;
}

#enews_panel input[type='email'] {
    width: 66%;
}

#enews_panel input[type='submit'] {
    width: 26%;
    color: #FFF;
    background: #63ADF2;
}

#contact_panel h2 {
    background-color: #72B092;
    color: #FFF;
    font-family: 'Capriola', sans-serif;
}

#contact_panel h2 .background {
    padding: 0.5em 1.5em;
    display: block;
    text-align: center;
}

#primary h2 {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 2em;
}

.gallery_panel {
    border-top: solid 1px #c5c4c4;
}

/* =Sidebar
----------------------------------------------- */
#secondary {
    background: #f7f7f7;
    margin-top: 2em;
    padding: 1%;
}

#secondary h3 {
    background: #72B092;
    color: #FFF;
    padding: 0.25em;
    margin: 0;
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
}

#secondary h4 {
    font-size: 1.6em;
    margin: 0.25em 0 0 0;
    padding: 0;
}

#secondary img {
    width: 100%;
    height: auto;
}

#secondary .date {
    font-weight: bold;
}

/* =Footer
----------------------------------------------- */
footer {
    background: #016FB9;
    padding: 1.5em 0;
    clear: both;
}

footer * {
    color: #FFF;
}
